﻿/* This CSS was initially developed by DECS Online Services and now incorporates selectors and attributes 
	from the reset.css and text.css that form part of the 960 Grid System by Nathan Smith
	http://960.gs/ 
	
   Convert pixels (px) to Em - http://riddle.pl/emcalc/
   default font size is set at 13px
   default bottom margin for paragraphs, headings, tables, lists and blockquotes: 10px;

*/

* {
	margin: 0;
}
html, body {
    height: 100%;
    }
body { 
	color: #000;
	background: #f7f6f4;
	line-height:1em;
	font: 14px/1.5em 'Roboto', helvetica, arial, sans-serif;
}

#wrap {
	min-height:100%;
}
#container {
	background: none;
}
#main_content {
	overflow:auto;
	margin-bottom: 150px;
}


/* header / banner */
#heading_bg {
	display:none;
	height:0px;
}

#heading {
	color: #fff;
	height: 185px;
	background: url('header.png') no-repeat top left;
}

#main {
	padding-top: 20px;
}


#pencil {
	width: 278px;
	height: 155px;
	margin-top:70px;
	pointer-events:none;
}
    
#menu a.left, #menu a:link.left, #menu a.right, #menu a:link.right {
	color: #000;
	background: #F4BA4A;
}

    
#footer {
	background: url('footer.png') repeat-x left bottom;
    height: 150px;
    position: relative;
    margin-top: -150px;
    clear:both;
}

/* footer */
#footer, #footer div, #footer p, #footer a {
	font-size: 11px;
}
#footer p {
	color: inherit;
}
#footer a, #footer a:link, #footer a:visited {
	color: #606060;
}
#footer a:active, #footer a:hover {
	 color: #0294f7;
}
